firstname: Patrick
lastname: Py
gender: il
email: patpy@bluewin.ch
phone: '0792877907'
street: 'Chemin de Grandchamp 24'
city: St-Légier
birthdate: '1969-05-27'
message: 'Bénévole Pride Martigny 2024 : tenir un bar ..'
